RubyGems Navigation menu

jekyll-theme-specs 0.1.0

Helps you to write & exercise behavior-driven (BDD) specifications for your gem-based Jekyll theme

Versions:

  1. 0.1.2 - July 08, 2017 (13 KB)
  2. 0.1.1 - July 07, 2017 (13 KB)
  3. 0.1.0 - July 07, 2017 (13 KB)

Runtime Dependencies (3):

  • cucumber ~> 2.1
  • jekyll >= 3.0, ~> 3.1
  • rspec >= 0
  • Development Dependencies (3):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Pavel Tsurbeleu

    SHA 256 checksum:

    1eedaa4b2b845c7ba4a1d5c0a591508e295102005827053b1b5fc0eb9908fe1b

    Total downloads 4,353

    For this version 1,254

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: